package com.njcn.supervision.enums;

import lombok.Getter;

@Getter
public enum LeafletTypeEnum {

    WARNING(1, "预警单"),
    ALARM(2, "告警单");

    private final Integer code;

    private final String name;

    LeafletTypeEnum(Integer code, String name) {
        this.code = code;
        this.name = name;
    }
}
